.references {
  background-color: var(--color-primary);
  color: var(--color-white);
  min-height: 50vh;
}

.references__grid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: var(--container-max);
  margin: 0 auto;
}

.references__column {
  flex: 1 1 100%;
}

.references__item {
  border-left: 1px solid var(--color-white);
  padding: 0 1.5rem;
  margin: 1.5rem 0;
}

.references__name {
  font-weight: 400;
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
}

@media (min-width: 769px) {
  .references__column {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .references__name {
    font-size: 1.75rem;
  }
}

@media (min-width: 1024px) {
  .references__column {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
}
